
/* GLOBAL STYLES */

.contentWrap {
    position: relative;
    width: 980px;
    margin: auto;
}

.title {
    text-transform: uppercase;
}

/* PRODUCT PAGE CONTENT */
#interior_container {
	background: url(../../images/structure/global/final_tall_bg.jpg) no-repeat center top;
}

	#interior_container .bg_scroll {
		width: 983px;
		margin: 0 auto 0 auto;
		background: url(../../images/structure/global/final_tall_bg.jpg) no-repeat center top;
	}

#product-overview {
    width: 700px;
    float: right;
}
  #product-overview h1 {
    font-size: 18px;
    font-family: Verdana, Geneva, sans-serif;
    line-height: 23px;
  }
  #product-overview .energy-star {
    margin: 0 20px 0 0;
    float: left;
  }
  #product-overview .productModel {
    margin: 20px 0;
    padding: 0;
  }
  #product-overview .bvReview {
    clear: both;
    overflow: hidden;
    margin: 20px 0 5px;
    padding: 10px 0 0;
  }
  #product-overview .reviews img {
    vertical-align: top;
  }


/* PRODUCT WATER HEATERS CONTENT */
.productsHash {
  margin: 15px 0 0;
    height: 18px;
    width: 940px;
    background: url('../../images/hash-purple.png') repeat;
}
.productsHeader {
    width: 940px;
    height: 18px;
  padding: 15px 0;
  margin: 0 0 16px;
    overflow: hidden;
}
  .productsHeader .wrap {
    height: 18px;
    width: 940px;
    background: url('../../images/hash-purple.png') repeat;
  }
    .productsHeader h1 {
      float: left;
      font-size: 26px;
      margin: -6px 0 0 40px;
      padding: 0 15px;
      font-family: 'NovecentowideMedium', Helvetica, Arial, sans-serif;
      background: #fff;
    }
.product-view {
	background: url('../../images/filter_fade.jpg') no-repeat 0 0;
	font-family: Arial, "Times New Roman", Times, serif;
	width: 940px;
	height: 40px;
	margin: 0px auto 20px;
	padding: 10px 15px;
    font-size: 12px;
}
.product-view input#buttonCompare {
	margin-left: 40px;
}
.product-view span.viewing {
	margin-left: 40px;
}
.product-view span.showing {
	margin-left: 20px;
}
.product-view .pages {
    font-family: Verdana, Geneva, sans-serif;
    font-style: normal;
    float: right;
    font-size: 12px;
}
.dotted-row {
    border-bottom: 1px dotted #999;
    padding-top: 20px;
    margin-bottom: 20px;
    clear: both;
}
.banner-space {
    margin: 20px 0;
}

.FilterGroup {
  position: relative;
  margin: 0 0 20px;
  text-align: left;
}
  .FilterGroup .toggle {
    position: absolute;
    left: -25px;
    top: -4px;
    padding: 5px 8px;
    cursor: pointer;
  }
    .FilterGroup .descriptions {
      margin: 0;
    }
    .FilterGroup.minimize .descriptions {
      display: none;
    }

.descriptions {
    list-style: none;
    margin: 0 0 20px;
  padding: 0;
}
  .descriptions li {
    font-size: 11px;
    margin: 4px 0 0;
  }
    .descriptions li input {
      margin: 0 6px 0 0;
    }
    .descriptions li label span.qty {
      color: #999;
    }

/* PRODUCT -THUMB VIEW- CONTENT*/
#product-thumbs {
    position: relative;
}

#product-thumbs:before,
#product-thumbs:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

#product-thumbs:after {
  clear: both;
}

#product-thumbs {
  *zoom: 1;
}



  #product-thumbs .reviews {
    padding: 0 0 8px;
	font-size: 12px;
	color: #3f7ab7;
	line-height: 20px;
  }
  #product-thumbs .product-thumbs-overview {
    position: relative;
    font-size: 11px;
    float: left;
    width: 202px;
    min-height: 170px;
    margin: 0 0 25px 15px;
    padding: 0 15px 0 0;
    text-align: center;
  }
  
  #product-thumbs .product-information {
  	width: 200px;
	text-align: left;
    min-height: 220px;
  }

  #product-thumbs .product-information h3 {
	font-size: 14px;
	margin: 6px 0 3px 0;
	min-height: 70px;
  }

  #product-thumbs .product-information ul {
	margin-bottom: 10px;
	height: 25px;
  }

  #product-thumbs .product-information ul li {
	list-style: disc;
	margin-left: 15px;
  }

  #product-thumbs .energy-star-thumb {
    position: absolute;
    top: 200px;
    right: 15px;
  }
  #product-thumbs .unit-thumb {
    height: 250px;
  }
  #product-thumbs .last {
    border: none;
  } 
  /*#product-thumbs .actions {
  	background: #eee;
    padding: 5px;
    height: 25px;
  }
    #product-thumbs .Compare {
      margin-left: 5px;
    }
    #product-thumbs .comparebutton {
      margin: 0px;
    }*/
	
	.compareBtnItems { 
		background: url(/images/compare/compare_this_btn.png) no-repeat transparent !important; 
		height: 42px !important;
	}
.compareBtn { background: url(/images/compare/compare_this_btn.png) no-repeat transparent !important; }
.removeBtn { background: url(/images/compare/remove_this_btn.png) no-repeat transparent !important; }
	
a.thumb-view {
    background: url(../../images/thumb-view.jpg) 0 0 no-repeat;
    height: 21px;
    width: 24px;
    padding: 7px 0px 0px 22px;
    position: relative;
    top: 3px;
    color: #363636;
}
  a.thumb-view:hover, a.thumb-view.thumb-active {
    background: url(../../images/thumb-view.jpg) 0 -21px no-repeat;
    height: 21px;
    width: 24px;
    text-decoration: none;
    color: #0099ff;
  }
  a.thumb-view span {
    position: relative;
    bottom: 3px;
    padding-left: 3px;
  }

/* PRODUCT -LIST VIEW- CONTENT*/
#product-list {
    position: relative;
}
  #product-list .product-list-overview {
    font-size: 11px;
    float: left;
    width: 700px;
    padding: 20px 0px 10px;
    border-top: 1px dotted #999;
  }
  #product-list .images {
    position: relative;
    float: left;
    width: 200px;
    text-align: center;
  }
    #product-list .unit-thumb {
      height: 250px;
      max-width: 200px;
    }
  #product-list .energy-star-list {
    position: absolute;
    top: 120px;
    left: 0;
  }
  #product-list .product-list-snippet {
    width: 500px;
    float: left;
  }
    #product-list .product-list-snippet h3 {
      font-family: Verdana, Geneva, sans-serif;
    }
a.list-view {
    background: url(../../images/list-view.jpg) 0 0 no-repeat;
    height: 21px;
    width: 24px;
    padding: 7px 0px 0px 27px;
    position: relative;
    top: 3px;
    color: #363636;
    
}

  a.list-view:hover, a.list-view.list-active {
    background: url(../../images/list-view.jpg) 0 -21px no-repeat;
    height: 21px;
    width: 24px;
    text-decoration: none;
    color: #0099ff;
  }
  a.list-view span {
    position: relative;
    bottom: 3px;
    padding-left: 3px;
  }
  
  
  
.adImage {
  clear: both;
  padding: 0 0 20px;
  overflow: hidden;
}
  .adImage a {
    display: block;
    width: 700px;
    height: 55px;
    background-repeat: no-repeat;
    background-position: left top;
  }
    .adImage a:hover {
      background-position: right bottom;
    }
    .adImage a span {
      display: none;
    }


/* Footer */        
.Compare {
  vertical-align: middle;
  color: #0099ff;
}
  .Compare input {
    vertical-align: baseline;
  }
  .Compare span {
    vertical-align: top;
    cursor: pointer;
    color: #007e44;
    font-size:14px;
  }
    .Compare span img {
      vertical-align: middle;
    }

#overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: #000;
  opacity: .30;
  filter: alpha(opacity=30);
  z-index: 1000;
}

.modal {
  display: none;
  position: absolute;
  z-index: 1001;
  left: 50%;
  top: 125px;
  width: 600px;
  margin: 0 0 0 -300px;
  padding: 15px 0 0;
  background: #fff;
  box-shadow: 0 0 15px rgba(0,0,0,.5);
}
  .modal .splitHeader {
    box-sizing: border-box;
    width: 100%;
    padding-left: 20px;
    height: 28px;
  }
  .splitHeader h2 {
	font-weight: bold;
	font-size: 24px;
  }
  .modal .close {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    background: url(../../images/modalClose.png) no-repeat left top;
  }
    .modal .close span {
      display: none;
    }
  .modal .body {
    padding: 0 38px 15px;
  }
  .modal .buttons {
    text-align: center;
  }
    .modal .buttons img {
      vertical-align: middle;
    }
    .modal .button {
      margin: 0 15px;
    }
  .modal .video {
    padding: 0 0 30px;
  }
    .modal .video iframe {
      display: block;
      margin: 0 auto;
    }

/* Contour Hacks */
#contour .contourPageName {
  display: none;
}
#contour span.radiobuttonlist input {
  vertical-align: middle;
}
#contour span.radiobuttonlist label {
  vertical-align: middle;
  margin: 2px 5px 0 0;
}

/* Google Custom Search Hacks */
#gsc-i-id1, .gsib_a {
  background: transparent;
}

/* `Clear Floated Elements
----------------------------------------------------------------------------------------------------*/

/* http://sonspring.com/journal/clearing-floats */

.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

/* http://www.yuiblog.com/blog/2010/09/27/clearfix-reloaded-overflowhidden-demystified */

.clearfix:before,
.clearfix:after,
.contentWrap:before,
.contentWrap:after {
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
}

.clearfix:after,
.contentWrap:after {
  clear: both;
}

/*
  The following zoom:1 rule is specifically for IE6 + IE7.
  Move to separate stylesheet if invalid CSS is a problem.
*/

.clearfix,
.contentWrap {
  zoom: 1;
}

/* FAMILY PAGE STYLES */

#where-to-buy-family {height: 200px;}
#where-to-buy-family h4 {float: left;}
#where-to-buy-family a {float:left; margin: 0 0 0 25px; cursor: pointer;}
#where-to-buy-family a:hover {text-decoration: underline}
#where-to-buy-family img {float:left; margin:00px 10px 0px 0px;}
#where-to-buy-family div {float:left;}
#where-to-buy-family div p, h3 {margin:0px; color:#000; width: 170px;}
.content div h3 {color:#000; width: 100%;}
#where-to-buy-family h2 {font-weight: bold; font-size: 24px;}
div.family-location {margin: 0 0 10px 0;}
div.plumber-listing {width: 210px; margin:0 0 0 20px;}
div.plumber-listing div a {margin:0 !important;}
a.callout-link {font-size: 14px; font-weight: bold; margin:15px 0 0 0 !important; float:right !important;}
a.callout-link img {margin:-3px !important;}
a.callout-link:hover {text-decoration: underline;}

.family-product-feature {padding:50px 0 0 0; border-top: dotted 2px #ddd; margin-top:50px;}
.family-product-feature h2 {font-weight: bold; font-size: 24px;}
.family-product-feature div.content p {line-height: 20px;}
.family-product-feature img {float: right; margin-left: 40px;}

#shop-models {padding:50px 0 0 0; border-top: dotted 2px #ddd; margin-top:50px;}
a.adBanner1 img {float:left; margin: 14px 0 0 20px;}
a.adBanner1 h2 {color:white; float: left; margin: 13px 0 0 15px; font-size: 26px;}
a.adBanner1 p {float:left; margin: 10px 0 0 25px; color: #fff; width: 400px; font-size: 15px;}
a.adBanner1 {clear:both; background:#007e44; border: double 3px #fff !important; display:block; padding:3px 0; color:#fff; font-size: 15px; width:695px; height: 58px; margin:30px auto; cursor: pointer;}

a.adBanner2 img {float:left; margin: 14px 0 0 20px;}
a.adBanner2 h2 {color:white; float: left; margin: 13px 0 0 15px; font-size: 26px;}
a.adBanner2 p {float:left; margin: 10px 0 0 25px; color: #fff; width: 390px; font-size: 15px;}
a.adBanner2 {clear:both; background:#007e44; border: double 3px #fff !important; display:block; padding:3px 0; color:#fff; font-size: 15px; width:695px; height: 58px; margin:30px auto; cursor: pointer;}

/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/* Family Selection */
.family-feature-product {width: 150px; margin: 10px 3px 10px 0px; height: 175px; display: block; float: left;}

.mobile {
  display: none;
}

@media (max-width: 991px) {
  .mobile {
    display: block;
  }
  
    #ctl00_ctl00_BodyContent_ContentPlaceHolder1_dropZoneContentArea1_uxDropZone {
    margin-top: 40px;
  }
  
  /* hide all but the first .family-feature */
  #ctl00_ctl00_BodyContent_ContentPlaceHolder1_dropZoneContentArea1_uxDropZone div ul li {
    display: none;
  }

  #ctl00_ctl00_BodyContent_ContentPlaceHolder1_dropZoneContentArea1_uxDropZone div ul li:first-of-type {
    display: block;
  }

  .family-feature {
    display: flex;
    flex-flow: wrap;
    justify-content: space-evenly;
  }

  .family-feature h2 {
    font-size: 24px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 45px;
    width: 100%;
  }

  .family-feature-product {
    display: none;
  }

  .family-feature-product.mobile {
    display: flex;
    justify-content: center;
    margin: 10px 0px 42px;
    width: 225px;
  }

  .family-feature-product.mobile a {
    align-items: flex-start;
    color: #363636;
    display: flex;
    flex-direction: column;
    font-size: 16px;
    font-weight: bold;
    justify-content: center;
    line-height: 24px;
    width: 150px;
  }

}

@media (max-width: 701px) {

  .family-feature-product.mobile {
    width: 165px;
  }

}